import { useLocation } from 'react-router-dom';

import { isSportsPoolMobilePath } from '../utils';

const useIsSportsPoolMobilePath = () => {
  const { pathname } = useLocation();
  return isSportsPoolMobilePath(pathname);
};

export default useIsSportsPoolMobilePath;
